/* sticky header background, in case option is checked */

body {background:  #fff; color: #000;}
.sticky-top > #hero-plus-header {
  background-color: #fff; /* #6764eb; */
}
#vidline { float: right; width: 35%; margin-left: 2%; }
/*Header Box*/
#hero-plus-header {  
}
.tq { text-align:center;
    margin: 20px auto;
    padding: 15px;
    color: lavender;
}
#tweet .fab {
    font-size: 2em;
    vertical-align: middle;
    color: #fff;
    padding-right: 15px;
}
/*Hero Box*/
#hero-plus-hero { align-items:start;
}
/*Body Box*/
#hero-plus-body { font-size: 18px;
}
/*Footer Box*/
#hero-plus-footer{ padding: 20px; text-align:center;
    display: block;}
#hero-plus-footer .logo {margin: 20px auto;}
/* Control carousel arrow*/
.carousel-gallery-arrow {
}
#txt { padding: 2% 10%;}

#gallery {padding: 2% 5%;}
#gallery h2 {display:none;}
.card-body {display: none;}
#hero-plus-header .logo {margin: 5px; width: 100px;}
.hero {max-width: 100%;}
.card-columns {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
}
.ctab, .ctab:visited, .ctab:hover {
    background: #fadd23;
    padding: 40px 20px 35px;
    font-size: 1.3rem;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center; text-decoration: none !important;
}
h1 {text-align: center;}
h2 {text-align:center; margin: 20px 0px 40px;}
@media only screen and (max-width: 980px) {
.card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
}
}

@media only screen and (max-width: 768px) {

#vidline { float: none; width: 100%; margin-left: 0; }
.card-columns {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
}